<%@ page contentType="text/html;charset=UTF-8" language="java"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/fmt" prefix="fmt"%>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions"%>
<!DOCTYPE HTML>
<html>
<head>
<title id="pageTitle">上海复星星泰医药科技有限公司</title>
<meta name="renderer" content="webkit"/>
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<meta name="format-detection" content="telephone=no" />
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-mobile-web-app-status-bar-style" content="black" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0 user-scalable=no"/>
<link type="text/css" rel="stylesheet" href="${pageContext.request.contextPath}/axingtai/css/swiper.min.css"/>
<link type="text/css" rel="stylesheet" href="${pageContext.request.contextPath}/axingtai/css/common.css"/>
<link type="text/css" rel="stylesheet" href="${pageContext.request.contextPath}/axingtai/css/news.css"/>
<link type="text/css" rel="stylesheet" href="${pageContext.request.contextPath}/axingtai/css/wap.css"/>
<script type="text/javascript" src="${pageContext.request.contextPath}/axingtai/js/config.js"></script>
<script type="text/javascript" src="${pageContext.request.contextPath}/axingtai/js/jquery.min.js"></script>
<script type="text/javascript" src="${pageContext.request.contextPath}/axingtai/js/swiper.min.js"></script>
    <script type="text/javascript" src="${pageContext.request.contextPath}/static/admin/js/layer.js"></script>
</head>

<body style="background:#ffffff;">
    <div class="header">
      <%----%>
        <jsp:include page='<%="/newshead.html"%>'></jsp:include>
    </div>


<script type="text/javascript">
$(function(){
	var exptopfixed=$(".exp_fixed").offset().top;

    $(".havelevel").hover(function(){
            $(this).children(".levelson").addClass('cur');
            $(this).children(".down_level").stop().slideDown();
            
        },function(){
            $(this).children(".levelson").removeClass('cur');
            $(this).children(".down_level").stop().slideUp();
            Fixed();

        })
	
    $(window).scroll(function(){	
		Fixed()
    });
	
function Fixed(){
	var top = $(document).scrollTop();        
	 //console.log(top+',,'+exptopfixed);
	if(top>=79){
		  $(".top").addClass("top_jl");
          $(".down_level").css("top","70px");
		  }
		  else{
			  $(".top").removeClass("top_jl");
            $(".down_level").css("top","110px");
			  }
	      }

    	$(".wapmenu").click(function(){
    			$(".menucon").show(500);
    			})
    	$(".close").click(function(){
    		$(".menucon").hide(500);
    		})		
	
})
</script>

<div class="nrbanner news_banner">
    <div class="nrbannercon">
        <p class="banner_tit">新闻资讯</p>
        <p class="banner_des">News and Information</p>
    </div>

    <div class="idea_nav">
        <div class="main">
            <%--<a class="cur" href="news.html">公司新闻</a>
            <a href="news.html">成果展示</a>
            <a href="news.html">文件公示</a>--%>
                <c:forEach items="${classification}" var="cla" varStatus="s">
                    <c:if test="${cla.tid==pfid}">
                        <a class="cur" href="news.html?id=${cla.tid}">${cla.tname}</a>
                    </c:if>
                    <c:if test="${cla.tid!=pfid}">
                        <a  href="news.html?id=${cla.tid}">${cla.tname}</a>
                    </c:if>
                </c:forEach>
        </div>
    </div>
</div>

<div class="bread">
    <div class="main">
        <p>
            <a href="news.html">公司新闻</a> <i class="icon-angle-right"></i>
            <a>新闻详情</a>
        </p>
    </div>
</div>
<div class="main news_detail">
    <div class="news_detail_top">
        <p class="news_detail_tit">${journalismId.title}</p>
        <p class="news_detail_time">文章分类：
            <c:forEach items="${classification}" var="classifications">
                <c:if test="${classifications.tid==journalismId.types}">${classifications.tname}</c:if>
            </c:forEach>
            | 发布时间:${journalismId.releaseTime}</p>
    </div>
    <div class="news_detail_edit">
        ${journalismId.details}

    </div>
</div>

    <jsp:include page='<%="/footer.html"%>'></jsp:include>




</body>
</html>